Upgrade from Callmanager 4.3 to CUCM 7.1

Unanswered Question
Jun 15th, 2010

Hello all! I have a trouble. I have a   server mcs 7816 CIS-MCS-7816-H3-IPC1 and CallManager 4.3 CIS-CM4.3-K9-7816-H3 / SW  Only,  Unified CallMgr 4.3 For MCS 7816-H3, 300 User on it, and 300 user licenses. I want  to  upgrade my CallManager to 7.1 version. What software and license i must  buy for  this upgrade. Please help. Thank you.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
A_dahanov Wed, 06/16/2010 - 22:48

Thank you, Jonathan! But could you exactly tell me what software i must buy for upgrade? Ordering guides not accesible for me.

Jonathan Schulenberg Thu, 06/17/2010 - 03:39

No sorry. There are too many variables that can influance what SKUs need to be ordered for me to accurately address this here. Ordering guides are accessible to authorized Cisco partners whom you have to order through anyways. Work with your partner to assemble a bill of materials.


This Discussion